framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Jurassic-1-Jumbo
  version: 178B
  date: '2025-01-28'
  type: language
  architecture: 'transformer decoder'
  origin: ''
  producer: 'AI21 Labs'
  contact: ''
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: unlicensed
    -
      name: 'Evaluation code'
      description: 'Code used for evaluating the model'
      license: unlicensed
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
